#truncate_expand_stacks_in_4_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_10_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_14_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_18_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_22_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_26_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_30_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_58_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_34_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_38_page73 .stacks_in {
    overflow: hidden;
}

#truncate_expand_stacks_in_42_page73 .stacks_in {
    overflow: hidden;
}

